/* Class = "NSMenuItem"; title = "Sort by Name"; ObjectID = "5vR-US-7fN"; */
"5vR-US-7fN.title" = "按标题排序";

/* Class = "NSTextFieldCell"; title = "Logins"; ObjectID = "9cf-jN-BPM"; */
"9cf-jN-BPM.title" = "登录凭证";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "35C-S6-B8M"; */
"35C-S6-B8M.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Sort by Type"; ObjectID = "atT-SB-wzD"; */
"atT-SB-wzD.title" = "按类型排序";

/* Class = "NSMenuItem"; title = "Bank Account"; ObjectID = "cob-1y-3kA"; */
"cob-1y-3kA.title" = "银行账户";

/* Class = "NSMenuItem"; title = "Sort by Domain"; ObjectID = "d54-iB-eDd"; */
"d54-iB-eDd.title" = "按域名排序";

/* Class = "NSMenuItem"; title = "Password"; ObjectID = "DNE-7R-ZoX"; */
"DNE-7R-ZoX.title" = "密码";

/* Class = "NSMenuItem"; title = "Credit Card"; ObjectID = "dWs-ka-qjA"; */
"dWs-ka-qjA.title" = "信用卡";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "E1b-IE-4WN"; */
"E1b-IE-4WN.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Hide"; ObjectID = "EmN-Be-o4j"; */
"EmN-Be-o4j.title" = "隐藏";

/* Class = "NSMenuItem"; title = "Software License"; ObjectID = "eMs-9v-X1o"; */
"eMs-9v-X1o.title" = "软件授权";

/* Class = "NSWindow"; title = "Elpass"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Elpass";

/* Class = "NSMenuItem"; title = "Search in All Fields"; ObjectID = "GJx-Ur-DZJ"; */
"GJx-Ur-DZJ.title" = "在所有字段中搜索";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "ibK-ap-NaS"; */
"ibK-ap-NaS.title" = "<>";

/* Class = "NSMenuItem"; title = "Sort by Created Date"; ObjectID = "kZQ-ER-Z7k"; */
"kZQ-ER-Z7k.title" = "按创建时间排序";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "OBy-b6-QW1"; */
"OBy-b6-QW1.title" = "HEADER CELL";

/* Class = "NSButtonCell"; title = "Search in All Categories"; ObjectID = "PhA-fq-o4d"; */
"PhA-fq-o4d.title" = "Search in All Categories";

/* Class = "NSMenuItem"; title = "Server"; ObjectID = "pue-bz-vRi"; */
"pue-bz-vRi.title" = "服务器";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "RH2-WS-CIk"; */
"RH2-WS-CIk.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "734 Items"; ObjectID = "t1N-Ff-OsI"; */
"t1N-Ff-OsI.title" = "<>";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "uFa-6y-iFb"; */
"uFa-6y-iFb.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Identification"; ObjectID = "VSd-xT-DS6"; */
"VSd-xT-DS6.title" = "证件";

/* Class = "NSMenuItem"; title = "Generate Password"; ObjectID = "wVB-HJ-TCk"; */
"wVB-HJ-TCk.title" = "生成随机密码";

/* Class = "NSButtonCell"; title = "Options"; ObjectID = "X0i-L8-sZq"; */
"X0i-L8-sZq.title" = "搜索选项";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Xbm-GX-vOR"; */
"Xbm-GX-vOR.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Sort by Modified Date"; ObjectID = "xj7-Na-7eq"; */
"xj7-Na-7eq.title" = "按修改时间排序";

/* Class = "NSMenuItem"; title = "Login"; ObjectID = "XK1-Lh-aRj"; */
"XK1-Lh-aRj.title" = "登录凭证";

/* Class = "NSMenuItem"; title = "Secure Note"; ObjectID = "YbM-SE-MSp"; */
"YbM-SE-MSp.title" = "安全笔记";

/* Class = "NSTextFieldCell"; title = "#Add your login with + button or importing from other password managers."; ObjectID = "zcT-Ih-emj"; */
"zcT-Ih-emj.title" = "#Add your login with + button or importing from other password managers.";

